Skip to content
Esc
↑↓navigate↵open⌘Jpreview

Delete a third-party link

Permanently removes a third-party link and its associations with products

DELETE/api/v1/{team_slug}/{app_slug}/third-party-links/{third_party_link_id}
Authorization
AuthorizationBearer token · headerrequired

Management API token, sent as Authorization: Bearer <token>.

Path parameters
app_slugstringrequired

App slug

team_slugstringrequired

Team slug

third_party_link_idstringrequired

Third-party link ID

Responses
200

Third-party link deleted successfully

datastringrequired
detailsstring[]

Additional contextual information about the response. Used to provide supplementary details beyond the main data payload, such as validation warnings or processing notes

successbooleanrequired
400

Invalid request (e.g., bad UUID)

detailsstring[]
messagestring
successbooleanrequired
401

Unauthorized access

detailsstring[]
messagestring
successbooleanrequired
404

Third-party link not found

detailsstring[]
messagestring
successbooleanrequired
500

Internal server error

detailsstring[]
messagestring
successbooleanrequired
Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://api.enad.io/api/v1/string/string/third-party-links/string' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}